jQuery Update


jQuery Update模块在不影响Drupal核心功能的前提下升级了核心自带的jQuery的版本,由于jQuery的第三方插件众多,有些特效只能在高版本的jQuery上才能得以运行,因此在实际开发过程中,此模块往往也是必装模块。

需要注意的是该模块的6.x版本只将jQuery升级到1.4,而7.x版本则比较灵活,不仅可以在1.5, 1.7, 1.8之间切换,还可以配置使用多个来源的CDN版本,一般来说,可以认为第三方提供的Javascript库要更快。但也需要考虑我们网站的目标人群与所选CDN的联通情况。


jQuery Update项目的Drush安装命令:复制到剪贴板

注:个别模块仍需开启相关子模块。
周安装量: 
512961
维护状态: 
积极维护中
开发状态: 
积极开发中

推荐版本下载:

版本下载地址发布日期发布说明翻译下载
7.x-2.7tar.gz (1.08 MB) | zip (1.27 MB)2015年10月21日发布说明简 | 繁 | 更多

其他版本下载:

版本下载地址发布日期发布说明翻译下载
7.x-3.0-alpha5tar.gz (1.89 MB) | zip (2.1 MB)2017年3月30日发布说明简 | 繁 | 更多

开发版本下载:

版本下载地址发布日期发布说明翻译下载
7.x-3.x-devtar.gz (1.89 MB) | zip (2.1 MB)2017年3月30日发布说明简 | 繁 | 更多
7.x-2.x-devtar.gz (1.08 MB) | zip (1.27 MB)2015年10月21日发布说明简 | 繁 | 更多